/* ==========================================================================
  ECONOMIC SECTION
===========================================================================*/

.section-economic {
  padding-top: 60px;
  padding-bottom: 60px;
  text-align: center;

  @include mq("laptop", "max") {
    padding-bottom: 40px;
    padding-top: 40px;
  }

  @include mq("tablet", "max") {
    padding-top: 20px;
    padding-bottom: 20px;
  }
}

.section-economic__list {
  margin-top: 40px;

  @include mq("tablet", "max") {
    margin-top: 20px;
  }
}

.list-finance {
  text-align: left;
}

.list-finance__title {
  font-weight: $font-weight-bold;
}

/* end economic section */
